# AdvantEdgeMetricsServiceRestApi.SeqMetric

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time** | **String** | Time of Seq logs | [optional] 
**mermaid** | **String** | Mermaid formatted seq logs | [optional] 
**sdorg** | **String** | Sequencediagram.org formatted seq logs | [optional] 


